========================================
cy_stc_capsense_gesture_config_t Struct
========================================



.. doxygenstruct:: cy_stc_capsense_gesture_config_t
   :project: capsense
   :members:
   :protected-members:
   :private-members:
   :undoc-members: